#3 kionjb-0.2.1 Requires libsqlite

closed-fixed
Steup
None
5
2005-02-24
2004-06-27
No

Despite what the change log says I find that V0.2.1 requires
libsqlite. This wouldn't be so bad if I could actually figure out why
it can't see the libsqlite that that I believe I built and installed.

configure:31343: checking for sqlite_open in -lsqlite
configure:31373: gcc -o conftest -ansi -W -Wall
-Wchar-subscripts -Wshadow -Wpointer-arith
-Wmissing-prototypes -Wwrite-strings
-D_XOPEN_SOURCE=500 -D_BSD_SOURCE -O2
-Wformat-security -Wmissing-format-attribute
-DQT_THREAD_SUPPORT -D_REENTRANT conftest.c -lsqlite
-lid3 -lnjb -lusb >&5
/usr/lib/gcc-lib/i586-suse-linux/3.3.1/../../../../i586-suse-linux/bin/ld:
cannot find -lsqlite
collect2: ld returned 1 exit status

Discussion

  • Shaun Jackman

    Shaun Jackman - 2004-06-27
    • assigned_to: nobody --> steup
     
  • Steup

    Steup - 2004-08-09

    Logged In: YES
    user_id=1047338

    Hi,
    Should be fixed in 0.2.2-st release. Try it.

     
  • ace jones

    ace jones - 2005-02-24
    • status: open --> closed-fixed
     

Log in to post a comment.